IntlBreakIterator::preceding
IntlBreakIterator::setText
IntlBreakIterator
PHP Manual

# IntlBreakIterator::previous

(No version information available, might only be in Git)

IntlBreakIterator::previous — Set the iterator position to the boundary immediately before the current

### Description

public ReturnType IntlBreakIterator::previous ( void )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

IntlBreakIterator::preceding
IntlBreakIterator::setText
IntlBreakIterator
PHP Manual